singleton Material(XBGT)
{
   mapTo = "XBGT";
    diffuseMap[2] = "vehicles/barstow/barstow_c.dds";
    specularMap[2] = "vehicles/barstow/barstow_s.dds";
    normalMap[2] = "vehicles/barstow/barstow_n.dds";
    diffuseMap[1] = "vehicles/barstow/barstow_d.dds";
    specularMap[1] = "vehicles/barstow/barstow_s.dds";
    normalMap[1] = "vehicles/barstow/barstow_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/barstow/barstow_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
     specular[0] = "0.2 0.2 0.2 1";
    specular[1] = "0.2 0.2 0.2 1";
    specular[2] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_lettering)
{
    mapTo = "XBGT_lettering";
    specularMap[0] = "vehicles/barstow/barstow_lettering_s.dds";
    normalMap[0] = "vehicles/barstow/barstow_lettering_n.dds";
    diffuseMap[0] = "vehicles/barstow/barstow_lettering_d.dds";
    reflectivityMap[0] = "vehicles/barstow/barstow_lettering_s.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};

singleton Material(XBGT_interior)
{
    mapTo = "XBGT_interior";
    diffuseMap[1] = "XBGT_interior_d.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[1] = "XBGT_interior_s.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "XBGT_interior_n.dds";
    normalMap[1] = "XBGT_interior_n.dds";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    useAnisotropic[1] = "1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    diffuseColor[0] = "1 1 1 1";
    specular[0] = "0.2 0.2 0.2 1";
    specular[1] = "0.2 0.2 0.2 1";
};

singleton Material(XBGT_barstow_interior)
{
    mapTo = "XBGT_barstow_interior";
    diffuseMap[1] = "vehicles/barstow/barstow_interior_d.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[1] = "vehicles/barstow/barstow_interior_s.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/barstow/barstow_interior_n.dds";
    normalMap[1] = "vehicles/barstow/barstow_interior_n.dds";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    useAnisotropic[1] = "1";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
    diffuseColor[0] = "1 1 1 1";
    specular[0] = "0.2 0.2 0.2 1";
    specular[1] = "0.2 0.2 0.2 1";
};


singleton Material(XBGT_gauges)
{
    mapTo = "XBGT_gauges";
    diffuseMap[0] = "XBGT_gauges_d.dds";
    specularMap[0] = "XBGT_gauges_s.dds";
    normalMap[0] = "XBGT_gauges_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(XBGT_gauges_on)
{
    mapTo = "XBGT_gauges_on";
    diffuseMap[1] = "XBGT_gauges_d.dds";
    specularMap[1] = "XBGT_gauges_s.dds";
    normalMap[1] = "XBGT_gauges_n.dds";
    diffuseMap[0] = "XBGT_gauges_d.dds";
    specularMap[0] = "XBGT_gauges_s.dds";
    normalMap[0] = "XBGT_gauges_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    diffuseColor[1] = "0 2 1.3 0.5";
};

singleton Material(XBGT_seats)
{
    mapTo = "XBGT_seats";
    diffuseMap[1] = "XBGT_seats_d.dds";
    specularMap[1] = "XBGT_seats_s.dds";
    normalMap[1] = "XBGT_seats_n.dds";
	diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "XBGT_seats_s.dds";
    normalMap[0] = "XBGT_seats_n.dds";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    useAnisotropic[1] = "1";
	specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	cubemap = "global_cubemap_metalblurred";
    diffuseColor[0] = "1 1 1 1";
};

singleton Material(XBGT_engine_v8)
{
    mapTo = "XBGT_engine_v8";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/barstow/barstow_engine_v8_d.dds";
    normalMap[1] = "vehicles/barstow/barstow_engine_v8_n.dds";
    normalMap[0] = "vehicles/barstow/barstow_engine_v8_n.dds";
    specularMap[1] = "vehicles/barstow/barstow_engine_v8_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_frontguard)
{
    mapTo = "XBGT_frontguard";
    diffuseMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/barstow/barstow_frontguard_n.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/barstow/barstow_frontguard_d.dds";
    normalMap[1] = "vehicles/barstow/barstow_frontguard_n.dds";
    specularMap[1] = "vehicles/barstow/barstow_frontguard_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_glass)
{
    mapTo = "XBGT_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/barstow/barstow_glass_d.dds";
    opacityMap[0] = "vehicles/barstow/barstow_glass_d.dds";
    diffuseMap[1] = "vehicles/barstow/barstow_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_glass_int)
{
    mapTo = "XBGT_glass_int";
    diffuseMap[0] = "vehicles/barstow/barstow_glass_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    doubleSided = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_glass_dmg)
{
    mapTo = "XBGT_glass_dmg";
    diffuseMap[0] = "vehicles/barstow/barstow_glass_dmg_d.dds";
    opacityMap[0] = "vehicles/barstow/barstow_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/glass_dmg_n.dds";
    diffuseMap[1] = "vehicles/barstow/barstow_glass_dmg_d.dds";
    specularMap[1] = "vehicles/common/glass_dmg_s.dds";
    normalMap[1] = "vehicles/common/glass_dmg_n.dds";
    specularPower[0] = "128";
    specularPower[1] = "128";
    diffuseColor[0] = "1 1 1 1.5";
    diffuseColor[1] = "1 1 1 0.75";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_windshield_dmg)
{
    mapTo = "XBGT_windshield_dmg";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/barstow/barstow_glass_dmg_d.dds";
    specularMap[0] = "vehicles/common/glass_dmg_s.dds";
    normalMap[0] = "vehicles/common/windshield_dmg_n.dds";
    specularPower[0] = "32";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_lights)
{
    mapTo = "XBGT_lights";
    diffuseMap[1] = "vehicles/barstow/barstow_lights_d.dds";
    specularMap[1] = "vehicles/barstow/barstow_lights_s.dds";
    normalMap[1] = "vehicles/barstow/barstow_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/barstow/barstow_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_lights_on)
{
    mapTo = "XBGT_lights_on";
    diffuseMap[2] = "vehicles/barstow/barstow_lights_g.dds";
    specularMap[2] = "vehicles/barstow/barstow_lights_s.dds";
    normalMap[2] = "vehicles/barstow/barstow_lights_n.dds";
    diffuseMap[1] = "vehicles/barstow/barstow_lights_d.dds";
    specularMap[1] = "vehicles/barstow/barstow_lights_s.dds";
    normalMap[1] = "vehicles/barstow/barstow_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/barstow/barstow_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_lights_on_intense)
{
    mapTo = "XBGT_lights_on_intense";
    diffuseMap[2] = "vehicles/barstow/barstow_lights_g.dds";
    specularMap[2] = "vehicles/barstow/barstow_lights_s.dds";
    normalMap[2] = "vehicles/barstow/barstow_lights_n.dds";
    diffuseMap[1] = "vehicles/barstow/barstow_lights_d.dds";
    specularMap[1] = "vehicles/barstow/barstow_lights_s.dds";
    normalMap[1] = "vehicles/barstow/barstow_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/barstow/barstow_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_lights_dmg)
{
    mapTo = "XBGT_lights_dmg";
    diffuseMap[1] = "vehicles/barstow/barstow_lights_dmg_d.dds";
    specularMap[1] = "vehicles/barstow/barstow_lights_s.dds";
    normalMap[1] = "vehicles/barstow/barstow_lights_dmg_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/barstow/barstow_lights_dmg_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_reverselight)
{
    mapTo = "XBGT_reverselight";
};

singleton Material(XBGT_signal_L)
{
    mapTo = "XBGT_signal_L";
};

singleton Material(XBGT_signal_R)
{
    mapTo = "XBGT_signal_R";
};

singleton Material(XBGT_lowbeam)
{
    mapTo = "XBGT_lowbeam";
};

singleton Material(XBGT_highbeam)
{
    mapTo = "XBGT_highbeam";
};

singleton Material(XBGT_taillight_L)
{
    mapTo = "XBGT_taillight_L";
};

singleton Material(XBGT_taillight_R)
{
    mapTo = "XBGT_taillight_R";
};

singleton Material(XBGT_brakelight)
{
    mapTo = "XBGT_brakelight";
};

singleton Material(XBGT_headlight)
{
    mapTo = "XBGT_headlight";
};


singleton Material(XBGT_decals_red)
{
    mapTo = "XBGT_decals_red";
    reflectivityMap[0] = "XBGT_decals_d.dds";
    diffuseMap[0] = "XBGT_decals_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 0 0 1";
    useAnisotropic[0] = "1";
    diffuseMap[1] = "XBGT_decals_d.dds";
    specularMap[1] = "vehicles/common/null.dds";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1 0 0 0.65";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    translucentZWrite = "1";
};

singleton Material(XBGT_decals_black)
{
    mapTo = "XBGT_decals_black";
    reflectivityMap[0] = "XBGT_decals_d.dds";
    diffuseMap[0] = "XBGT_decals_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 0 1";
    useAnisotropic[0] = "1";
    diffuseMap[1] = "XBGT_decals_d.dds";
    specularMap[1] = "vehicles/common/null.dds";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "0 0 0 0.65";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    translucentZWrite = "1";
};

singleton Material(XBGT_decals_white)
{
    mapTo = "XBGT_decals_white";
    reflectivityMap[0] = "XBGT_decals_d.dds";
    diffuseMap[0] = "XBGT_decals_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    diffuseMap[1] = "XBGT_decals_d.dds";
    specularMap[1] = "vehicles/common/null.dds";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1 1 1 0.65";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    translucentZWrite = "1";
};

singleton Material(barstow_decals_yellow)
{
    mapTo = "XBGT_decals_yellow";
    reflectivityMap[0] = "XBGT_decals_d.dds";
    diffuseMap[0] = "XBGT_decals_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 0 1";
    useAnisotropic[0] = "1";
    diffuseMap[1] = "XBGT_decals_d.dds";
    specularMap[1] = "vehicles/common/null.dds";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1 1 0 0.65";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    translucentZWrite = "1";
};

singleton Material(barstow_decals_blue)
{
    mapTo = "XBGT_decals_blue";
    reflectivityMap[0] = "XBGT_decals_d.dds";
    diffuseMap[0] = "XBGT_decals_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0 0 1 1";
    useAnisotropic[0] = "1";
    diffuseMap[1] = "XBGT_decals_d.dds";
    specularMap[1] = "vehicles/common/null.dds";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "0 0 1 0.65";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    translucentZWrite = "1";
};

singleton Material(XBGT_hoodpin)
{
    mapTo = "XBGT_hoodpin";
    specularMap[0] = "vehicles/XBGT/XBGT_hoodpin_s.dds";
    normalMap[0] = "vehicles/XBGT/XBGT_hoodpin_n.dds";
    diffuseMap[0] = "vehicles/XBGT/XBGT_hoodpin_d.dds";
    reflectivityMap[0] = "vehicles/XBGT/XBGT_hoodpin_s.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";
};















singleton Material(xb_body)
{
   mapTo = "xb_body";
    diffuseMap[2] = "vehicles/XBGT/XBGTbodyB_c.png";
    specularMap[2] = "vehicles/XBGT/XBGTbody_s.png";
    normalMap[2] = "vehicles/XBGT/XBGTbody_n.png";
    diffuseMap[1] = "vehicles/XBGT/XBGTbodyB_d.png";
    specularMap[1] = "vehicles/XBGT/XBGTbody_s.png";
    normalMap[1] = "vehicles/XBGT/XBGTbody_n.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/XBGT/XBGTbody_n.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
     specular[0] = "0.2 0.2 0.2 1";
    specular[1] = "0.2 0.2 0.2 1";
    specular[2] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("xb_body.skin.john_goss")
{
   mapTo = "xb_body.skin.john_goss";
    colorPaletteMap[2] = "vehicles/XBGT/XBGTbody_skin_john_goss_palette_uv1.png";
    diffuseMap[2] = "vehicles/XBGT/XBGTbodyB_c_alt.png";
    specularMap[2] = "vehicles/XBGT/XBGTbody_s.png";
    normalMap[2] = "vehicles/XBGT/XBGTbody_n.png";
    diffuseMap[1] = "vehicles/XBGT/XBGTbodyB_d_alt.png";
    specularMap[1] = "vehicles/XBGT/XBGTbody_s.png";
    normalMap[1] = "vehicles/XBGT/XBGTbody_n.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/XBGT/XBGTbody_n.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
     specular[0] = "0.2 0.2 0.2 1";
    specular[1] = "0.2 0.2 0.2 1";
    specular[2] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("xb_body.skin.gt351")
{
   mapTo = "xb_body.skin.gt351";
    colorPaletteMap[2] = "vehicles/XBGT/XBGTbody_skin_gt351_palette_uv1.png";
    diffuseMap[2] = "vehicles/XBGT/XBGTbodyB_c_alt.png";
    specularMap[2] = "vehicles/XBGT/XBGTbody_s.png";
    normalMap[2] = "vehicles/XBGT/XBGTbody_n.png";
    diffuseMap[1] = "vehicles/XBGT/XBGTbodyB_d_alt.png";
    specularMap[1] = "vehicles/XBGT/XBGTbody_s.png";
    normalMap[1] = "vehicles/XBGT/XBGTbody_n.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/XBGT/XBGTbody_n.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
     specular[0] = "0.2 0.2 0.2 1";
    specular[1] = "0.2 0.2 0.2 1";
    specular[2] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material("xb_body.skin.moffat75")
{
   mapTo = "xb_body.skin.moffat75";
    colorPaletteMap[2] = "vehicles/XBGT/XBGTbody_skin_moffat75_palette_uv1.png";
    overlayMap[2] = "vehicles/XBGT/XBGTbody_skin_moffat75.png";
    diffuseMap[2] = "vehicles/XBGT/XBGTbodyB_c_alt.png";
    specularMap[2] = "vehicles/XBGT/XBGTbody_s.png";
    normalMap[2] = "vehicles/XBGT/XBGTbody_n.png";
    diffuseMap[1] = "vehicles/XBGT/XBGTbodyB_d_alt.png";
    specularMap[1] = "vehicles/XBGT/XBGTbody_s.png";
    normalMap[1] = "vehicles/XBGT/XBGTbody_n.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/XBGT/XBGTbody_n.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
     specular[0] = "0.2 0.2 0.2 1";
    specular[1] = "0.2 0.2 0.2 1";
    specular[2] = "0.2 0.2 0.2 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_windshield_banner)
{
	mapTo = "XBGT_windshield_banner";
	diffuseMap[0] = "vehicles/XBGT/XBGT_windshield_banner_d.png";
	normalMap[0] = "vehicles/common/null_n.dds";
    specularMap[0] = "vehicles/common/null.dds";
	diffuseMap[1] = "vehicles/XBGT/XBGT_windshield_banner_d.png";
	normalMap[1] = "vehicles/common/null_n.dds";
    specularMap[1] = "vehicles/common/null.dds";
	diffuseColor[0] = "1 1 1 1";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	diffuseColor[1] = "1 1 1 0.5";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	useAnisotropic[1] = "1";
	castShadows = "0";
	doubleSided = "0";
	//translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	dynamicCubemap = true;
	materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";

};

singleton Material(XBGT_windshield_banner_int)
{
	mapTo = "XBGT_windshield_banner_int";
	diffuseColor[0] = "0 0 0 1";
	specular[0] = "0.5 0.5 0.5 1";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	castShadows = "0";
	doubleSided = "0";
	//translucentBlendOp = "None";
	alphaTest = "0";
	alphaRef = "0";
	materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";

};

singleton Material(XBGT_small_headlight_cover)
{
	mapTo = "XBGT_small_headlight_cover";
	diffuseMap[0] = "vehicles/XBGT/XBGT_small_headlight_cover_d.png";
	diffuseMap[1] = "vehicles/XBGT/XBGT_small_headlight_cover_d.png";
	diffuseColor[0] = "1 1 1 1";
	diffuseColor[1] = "1 1 1 0.8";
	specularPower[0] = "128";
	pixelSpecular[0] = "1";
	useAnisotropic[0] = "1";
	specularPower[1] = "128";
	pixelSpecular[1] = "1";
	useAnisotropic[1] = "1";
	castShadows = "0";
    translucent = "1";
    //translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    //translucentZWrite = "1";

};

singleton Material(xb_interior)
{
   mapTo = "xb_interior";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
    diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseColor[2] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseMap[0] = "vehicles/XBGT/XBGTinterior.png";
    normalMap[0] = "vehicles/XBGT/XBGTinterior_n.png";
    specularMap[0] = "vehicles/XBGT/XBGTinterior_s.png";
    materialTag1 = "vehicle";
    materialTag0 = "beamng";

};

singleton Material(xb_interior_on)
{
    mapTo = "xb_interior_on";
    diffuseMap[1] = "vehicles/XBGT/XBGTinterior_g.png";
    normalMap[1] = "vehicles/XBGT/XBGTinterior_n.png";
    specularMap[1] = "vehicles/XBGT/XBGTinterior_s.png";
    diffuseMap[0] = "vehicles/XBGT/XBGTinterior.png";
    normalMap[0] = "vehicles/XBGT/XBGTinterior_n.png";
    specularMap[0] = "vehicles/XBGT/XBGTinterior_s.png";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 0.25";
};

singleton Material(xb_engine)
{
    mapTo = "xb_engine";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/XBGT/XBGTengine.dds";
    normalMap[1] = "vehicles/XBGT/XBGTengine_n.dds";
    normalMap[0] = "vehicles/XBGT/XBGTengine_n.dds";
    specularMap[1] = "vehicles/XBGT/XBGTengine_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(bandit_i6)
{
   mapTo = "bandit_i6";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
    diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseColor[2] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseMap[0] = "vehicles/XBGT/banditV8.png";
    //normalMap[0] = "vehicles/XBGT/XBGTengine_n.png";
    specularMap[0] = "vehicles/XBGT/banditV8_s.png";
    materialTag1 = "vehicle";
    materialTag0 = "beamng";
 
};

singleton Material(xb_glass)
{
   mapTo = "xb_glass";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
    diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseColor[2] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseMap[0] = "vehicles/XBGT/XBGTglass.png";
    //normalMap[0] = "vehicles/XBGT/XBGTglass_n.png";
    specularMap[0] = "vehicles/XBGT/XBGTglass_s.png";
    materialTag1 = "vehicle";
    materialTag0 = "beamng";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
 
};

singleton Material(xb_wheel)
{
    mapTo = "xb_wheel";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/XBGT/XBGTwheel.dds";
    normalMap[1] = "vehicles/XBGT/XBGTwheel_n.dds";
    normalMap[0] = "vehicles/XBGT/XBGTwheel_n.dds";
    specularMap[1] = "vehicles/XBGT/XBGTwheel_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(xb_wheel_c)
{
    mapTo = "xb_wheel_c";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/XBGT/XBGTwheelC.dds";
    normalMap[1] = "vehicles/common/null_n.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    specularMap[1] = "vehicles/XBGT/XBGTwheelC_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(xb_tyre)
{
   mapTo = "xb_tyre";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
    diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseColor[2] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseMap[0] = "vehicles/XBGT/XBGTtyre.png";
    materialTag1 = "vehicle";
    materialTag0 = "beamng";
 
};

singleton Material(xb_tyre_b)
{
   mapTo = "xb_tyre_b";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
    diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseColor[2] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseMap[0] = "vehicles/XBGT/XBGTtyreB.png";
    materialTag1 = "vehicle";
    materialTag0 = "beamng";
 
};

singleton Material(xb_tyre_d)
{
   mapTo = "xb_tyre_d";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
    diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseColor[2] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseMap[0] = "vehicles/XBGT/XBGTtyreD.png";
    materialTag1 = "vehicle";
    materialTag0 = "beamng";
 
};

singleton Material(plate_nsw)
{
   mapTo = "plate_nsw";
    diffuseColor[0] = "0.996078 0.996078 0.996078 1";
    specular[0] = "0.5 0.5 0.5 1";
    specularPower[0] = "50";
    translucentBlendOp = "None";
    diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseColor[2] = "0.00392157 0.00392157 0.00392157 0.008";
    diffuseMap[0] = "vehicles/XBGT/plate_nsw.png";
    normalMap[0] = "vehicles/XBGT/plate_nsw_n.png";
    specularMap[0] = "vehicles/XBGT/plate_nsw_s.png";
    materialTag1 = "vehicle";
    materialTag0 = "beamng";
 
};

singleton Material(XBGT_taillight)
{
   mapTo = "XBGT_taillight";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/XBGT/taillight_d.dds";
    normalMap[1] = "vehicles/XBGT/taillight_n.dds";
    normalMap[0] = "vehicles/XBGT/taillight_n.dds";
    specularMap[1] = "vehicles/XBGT/taillight_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
 
};

singleton Material(XBGT_taillight_on)
{
    mapTo = "XBGT_taillight_on";
    diffuseMap[2] = "vehicles/XBGT/taillight_d.dds";
    specularMap[2] = "vehicles/XBGT/taillight_s.dds";
    normalMap[2] = "vehicles/XBGT/taillight_n.dds";
    diffuseMap[1] = "vehicles/XBGT/taillight_d.dds";
    specularMap[1] = "vehicles/XBGT/taillight_s.dds";
    normalMap[1] = "vehicles/XBGT/taillight_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/XBGT/taillight_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.12";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_taillight_on_intense)
{
    mapTo = "XBGT_taillight_on_intense";
    diffuseMap[2] = "vehicles/XBGT/taillight_d.dds";
    specularMap[2] = "vehicles/XBGT/taillight_s.dds";
    normalMap[2] = "vehicles/XBGT/taillight_n.dds";
    diffuseMap[1] = "vehicles/XBGT/taillight_d.dds";
    specularMap[1] = "vehicles/XBGT/taillight_s.dds";
    normalMap[1] = "vehicles/XBGT/taillight_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/XBGT/taillight_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    diffuseColor[2] = "1.5 1.5 1.5 0.20";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    glow[2] = "1";
    emissive[2] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_taillight_dmg)
{
    mapTo = "XBGT_taillight_dmg";
    diffuseMap[1] = "vehicles/XBGT/taillight_dmg_d.png";
    specularMap[1] = "vehicles/XBGT/taillight_s.png";
    normalMap[1] = "vehicles/XBGT/taillight_dmg_n.png";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/XBGT/taillight_dmg_n.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(xb_wheel_e)
{
    mapTo = "xb_wheel_e";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    diffuseMap[1] = "vehicles/XBGT/XBGTwheelE.dds";
    normalMap[1] = "vehicles/XBGT/XBGTwheelE_n.dds";
    normalMap[0] = "vehicles/XBGT/XBGTwheelE_n.dds";
    specularMap[1] = "vehicles/XBGT/XBGTwheelE_s.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(XBGT_valancelight)
{
    mapTo = "XBGT_valancelight";
};